api_documentation: http://ros.org/doc/groovy/api/segbot_gazebo_plugins/html
authors: Piyush Khandelwal
brief: bwi_gazebo_plugins
bugtracker: ''
depends:
- gazebo
- roscpp
- gazebo_plugins
depends_on:
- segbot_gazebo
description: "\n\n     bwi_gazebo_plugins\n\n  "
doc_job: doc-groovy-segbot_simulator
license: BSD
maintainers: ''
metapackages:
- segbot_simulator
msgs: []
package_type: package
repo_name: segbot_simulator
repo_url: ''
srvs:
- UpdatePluginState
timestamp: 1375704605.791279
url: http://ros.org/wiki/bwi_gazebo_plugins
vcs: git
vcs_uri: https://github.com/utexas-bwi/segbot_simulator.git
vcs_version: master
